body {
  margin: 0;
}
iframe {
  height:calc(100vh - 4px);
  width:calc(100vw - 20px);
  box-sizing: border-box;
}

#header-container{
    width:100%;
    /*Set colour of the image Background per client*/
    background-color:#00374f;
    background: url('../images/bg-pattern.png'), #00374f;
    background-repeat: no-repeat;
    background-position: 47% top;
    background-size: 71.875rem;
    padding:10px;
}

.logo {
    width: 230px;
}

@media only screen and (max-width : 768px) {
}